{% extends './BackView.twig' %}

{% block title %}{{ trans('back.app.users_catalogue') }}{% endblock %}

{% block panel %}



{% endblock %}

{% block content %}

    <!-- Bread crumb and right sidebar toggle -->


    <!-- Container fluid  -->
    <div class="container-fluid">



    </div>

{%  endblock %}

{% block scripts %}



{% endblock %}